Subject: Re: DC motor voltage

From: [email-masked] (Richard Griffin)
Date: 2 Aug 1996 14:06:02 +0100

>From: [email-masked] (Kurt Rieder)

>Hi... I'm back again... after starting this thread, I'm amazed at all
>the ground that has been covered... but still not clear on what would 
>be a simple solution to my problem.  Allow me to restate the question.

>I want to run a 48 VDC PM motors from the house 110 VAC power.  I know
>that I could use a variac or step down transformer.........

>I see that Sherline uses a 90 VDC PM motor on their tools and that they 
>can run the same tool on 110 OR 220 VAC by merely changing the plug that
>goes into the wall socket for their export model.  What they do, seems to
>be the answer to my problem.  

Maybe they are wiring across two phases in the US to run on 200V AC and between
Line and Neutral in 230V AC areas. Its a trick used by many companies when
exporting 230V AC equipment from Europe to the US. Once you have a stable
voltage to work with (ie. a near constant 200V AC) you can adjust the internal
components of the motor controller to cope with the drop to 90V DC for the 
motor.
That 90V DC will only be nominal anyway, the insulation on the windings will
probably be good for around 600V at elevated temperatures ( probably UL1015
rating, 600V @ 105C ) and the firing phase of the thyristors control the power
fed to the motor and thus the temperature rise. A motor is only a lump of iron 
with some insulated copper wound round it, votage ratings are only nominal.
(I realise this is a provocative statement, anyone care to argue?)

Richard Griffin